FreeBSD : mod_python denial-of-service vulnerability in parse_qs (111)

This script is Copyright (C) 2004-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: mod_python

See also :

http://bugs.horde.org/ticket/?id=4513
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=482
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=483
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=564
http://secunia.com/advisories/32200/
http://www.modpython.org/pipermail/mod_python/2003-November/014532.html
http://www.modpython.org/pipermail/mod_python/2004-January/014879.html
http://www.mozilla.org/security/announce/2007/mfsa2007-01.html
http://www.mozilla.org/security/announce/2007/mfsa2007-02.html
http://www.opera.com/support/search/view/861/
http://www.FreeBSD.org/ports/portaudit/1a448eb7-6988-11d8-873f-0020ed76ef5a.html

Solution :

Update the package on the remote host

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 3.7
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 12577 (freebsd_mod_python_2710.nasl)

Bugtraq ID: 9129

CVE ID: CVE-2003-0973

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now